From: Boyuan Yang <byang@debian.org>
Date: Fri, 29 Jan 2021 13:33:21 -0500
Subject: disable download

---
 data/CMakeLists.txt | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

diff --git a/data/CMakeLists.txt b/data/CMakeLists.txt
index 8d1e784..9ebad97 100644
--- a/data/CMakeLists.txt
+++ b/data/CMakeLists.txt
@@ -25,10 +25,8 @@ set(ZHUYIN_DATA bigram.db ${_LIBPINYIN_BIN_FILES}  phrase_index.bin
 
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/table.conf.in ${CMAKE_CURRENT_BINARY_DIR}/table.conf @ONLY)
 
-fcitx_download(zhuyin_data_tar "${ZHUYIN_URL}" "${ZHUYIN_DATA_FILE_NAME}"
-  MD5SUM f657ea2e9091e35021037ef4ce796e1d)
 fcitx_extract(zhuyin-data-extract "${ZHUYIN_DATA_FILE_NAME}"
-  DEPENDS zhuyin_data_tar OUTPUT ${ZHUYIN_ORGDATA})
+  OUTPUT ${ZHUYIN_ORGDATA})
 
 add_custom_command(OUTPUT ${ZHUYIN_DATA}
   DEPENDS ${ZHUYIN_ORGDATA} zhuyin-data-extract
